设为首页 加入收藏 用户登录

您目前的位置:主页 > 盛杰堂高手之家24码 >   正文

老旧iPhone又能更新了越狱漏洞居然立刻能用!

来源:本站原创发表时间:2021-06-20访问次数:

  我们都知道,苹果在对用户设备隐私保护方面所采取的措施力度远非友商可比,当然了这只是一方面,对于那些年代过于久远的设备,苹果依然保持必要的安全更新,以此来保证相关设备能得到有效保护,你想让安卓厂商对一款8年前的推出更新,这根本是不可能的事情,在苹果阵营,这却是常态。

  从官方说明中似乎能感觉到,这几个被修复漏洞的影响还挺大,比如可能会损坏内存和篡改网页代码,至于其中会不会夹带点别的更新,咱也不清楚,但苹果对于老旧设备的照顾还是值得称赞的。白小姐救世民

  我知道有人可能又会提出阴谋论,说实线这样的老旧设备会有多卡,各位心里应该是有数的,就算升级了,又能卡到哪去呢?更何况,苹果推出的是全球统一更新,如果在这里面耍点什么小聪明,早就被告了。

  虽然这次推出的iOS12.5.4有重要安全更新,但奇怪的是越狱漏洞居然没有被修复,并且还能立刻用到。

  据网友反映,六合商会自己的iPhone 6在升级到iOS12.5.4之后,尝试了一下越狱,居然一次性成功,所用工具就是目前比较普遍的unc0ver,至于越狱方法,相信很多人都已经烂熟于心,这里再说就没什么意义了,如果还有不知道的,大家发六盒香港高手论坛,就去unc0ver官网查看一下,如果看不懂英文,就下载个插件来翻译网页,相关工具和方法官网都有提供。

  当然,除了unc0ver之外,chimera也是可以用的,需要哪个,各位自己选就好了。

  说到这里,本人想到了一个问题,这会不会是苹果放任后的结果,为啥会这么说呢?我们都知道苹果对于iOS越狱漏洞从来都是反对的,虽然一直以来都无法杜绝,但封杀却始终伴随。

  这次苹果在iOS12.5.4中明确说明了有重要安全更新,而越狱漏洞一直以来都是安全更新的重点关注对象,苹果修复了内存漏洞,却没有修复越狱漏洞,个人猜测苹果是不是想放那些无法更新主流系统的设备一马,允许越狱带来的后果将由用户自己承担。

  不过话又说回来,如果不考虑越狱,个人还是建议各位老旧iPhone用户更新的,毕竟你要是想用这些老古董当主力设备使用,那安全还是第一考虑因素。返回搜狐,查看更多


织梦CMS官方 DedeCMS维基手册 织梦技术论坛

Power by DedeCms